import sys
forge = sys.modules["forge"]

import os.path

def setup(module):
	srcList = [	"image.pmh",
				"ImageRaw",
				"imageDL" ]

	dll = module.DLL( "fexImageDL", srcList )

	deplibs = forge.basiclibs + [
				"fePluginLib" ]

	forge.deps( ["fexImageDLLib"], deplibs )

	forge.tests += [
		("inspect.exe",	"fexImageDL",						None,	None) ]

	module.Module('test')
